namespace garment_factory
{
    partial class fAvtoriz
    {
        /// <summary>
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором форм Windows

        /// <summary>
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(fAvtoriz));
            this.panel1 = new System.Windows.Forms.Panel();
            this.label1 = new System.Windows.Forms.Label();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.CbxShowPass = new System.Windows.Forms.CheckBox();
            this.TbxPass = new System.Windows.Forms.TextBox();
            this.TbxLogin = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.LblCapcha = new System.Windows.Forms.Label();
            this.tbxCapcha = new System.Windows.Forms.TextBox();
            this.LblCap = new System.Windows.Forms.Label();
            this.BtnOpen = new System.Windows.Forms.Button();
            this.LblReg = new System.Windows.Forms.Label();
            this.CmbRole = new System.Windows.Forms.ComboBox();
            this.lblutoriz = new System.Windows.Forms.Label();
            this.fabrika2024DataSet = new garment_factory.Fabrika2024DataSet();
            this.BsUsers = new System.Windows.Forms.BindingSource(this.components);
            this.usersTableAdapter = new garment_factory.Fabrika2024DataSetTableAdapters.UsersTableAdapter();
            this.tableAdapterManager = new garment_factory.Fabrika2024DataSetTableAdapters.TableAdapterManager();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.fabrika2024DataSet)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.BsUsers)).BeginInit();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.label1);
            this.panel1.Controls.Add(this.pictureBox1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Margin = new System.Windows.Forms.Padding(6);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(421, 122);
            this.panel1.TabIndex = 0;
            // 
            // label1
            // 
            this.label1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(156)))), ((int)(((byte)(26)))));
            this.label1.Font = new System.Drawing.Font("Arial", 25.8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.label1.Location = new System.Drawing.Point(146, 0);
            this.label1.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(275, 122);
            this.label1.TabIndex = 1;
            this.label1.Text = "Авторизация";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // pictureBox1
            // 
            this.pictureBox1.Dock = System.Windows.Forms.DockStyle.Left;
            this.pictureBox1.Image = global::garment_factory.Properties.Resources.fabric_logo;
            this.pictureBox1.Location = new System.Drawing.Point(0, 0);
            this.pictureBox1.Margin = new System.Windows.Forms.Padding(6);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(146, 122);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox1.TabIndex = 0;
            this.pictureBox1.TabStop = false;
            // 
            // CbxShowPass
            // 
            this.CbxShowPass.AutoSize = true;
            this.CbxShowPass.Font = new System.Drawing.Font("Arial", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.CbxShowPass.Location = new System.Drawing.Point(17, 252);
            this.CbxShowPass.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.CbxShowPass.Name = "CbxShowPass";
            this.CbxShowPass.Size = new System.Drawing.Size(234, 33);
            this.CbxShowPass.TabIndex = 26;
            this.CbxShowPass.Text = "Показать пароль";
            this.CbxShowPass.UseVisualStyleBackColor = true;
            this.CbxShowPass.CheckedChanged += new System.EventHandler(this.CbxShowPass_CheckedChanged);
            // 
            // TbxPass
            // 
            this.TbxPass.Font = new System.Drawing.Font("Arial", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.TbxPass.Location = new System.Drawing.Point(120, 213);
            this.TbxPass.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TbxPass.Name = "TbxPass";
            this.TbxPass.Size = new System.Drawing.Size(288, 35);
            this.TbxPass.TabIndex = 25;
            this.TbxPass.UseSystemPasswordChar = true;
            // 
            // TbxLogin
            // 
            this.TbxLogin.Font = new System.Drawing.Font("Arial", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.TbxLogin.Location = new System.Drawing.Point(120, 166);
            this.TbxLogin.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TbxLogin.Name = "TbxLogin";
            this.TbxLogin.Size = new System.Drawing.Size(289, 35);
            this.TbxLogin.TabIndex = 24;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("Arial", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.label4.Location = new System.Drawing.Point(12, 219);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(102, 29);
            this.label4.TabIndex = 23;
            this.label4.Text = "Пароль";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("Arial", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.label3.Location = new System.Drawing.Point(12, 172);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(85, 29);
            this.label3.TabIndex = 22;
            this.label3.Text = "Логин";
            // 
            // LblCapcha
            // 
            this.LblCapcha.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(225)))));
            this.LblCapcha.Font = new System.Drawing.Font("Chiller", 36F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.LblCapcha.Location = new System.Drawing.Point(110, 302);
            this.LblCapcha.Name = "LblCapcha";
            this.LblCapcha.Size = new System.Drawing.Size(200, 87);
            this.LblCapcha.TabIndex = 27;
            this.LblCapcha.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.LblCapcha.Paint += new System.Windows.Forms.PaintEventHandler(this.LblCapcha_Paint);
            // 
            // tbxCapcha
            // 
            this.tbxCapcha.Font = new System.Drawing.Font("Arial", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.tbxCapcha.Location = new System.Drawing.Point(203, 401);
            this.tbxCapcha.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tbxCapcha.Name = "tbxCapcha";
            this.tbxCapcha.Size = new System.Drawing.Size(205, 35);
            this.tbxCapcha.TabIndex = 29;
            // 
            // LblCap
            // 
            this.LblCap.AutoSize = true;
            this.LblCap.Font = new System.Drawing.Font("Arial", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.LblCap.Location = new System.Drawing.Point(11, 404);
            this.LblCap.Name = "LblCap";
            this.LblCap.Size = new System.Drawing.Size(186, 29);
            this.LblCap.TabIndex = 28;
            this.LblCap.Text = "Введите капчу";
            // 
            // BtnOpen
            // 
            this.BtnOpen.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(225)))));
            this.BtnOpen.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.BtnOpen.Font = new System.Drawing.Font("Arial", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.BtnOpen.Location = new System.Drawing.Point(-10, 458);
            this.BtnOpen.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.BtnOpen.Name = "BtnOpen";
            this.BtnOpen.Size = new System.Drawing.Size(438, 36);
            this.BtnOpen.TabIndex = 30;
            this.BtnOpen.Text = "Войти";
            this.BtnOpen.UseVisualStyleBackColor = false;
            this.BtnOpen.Click += new System.EventHandler(this.BtnOpen_Click);
            // 
            // LblReg
            // 
            this.LblReg.BackColor = System.Drawing.Color.Transparent;
            this.LblReg.Font = new System.Drawing.Font("Arial", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.LblReg.ForeColor = System.Drawing.Color.Blue;
            this.LblReg.Location = new System.Drawing.Point(0, 496);
            this.LblReg.Name = "LblReg";
            this.LblReg.Size = new System.Drawing.Size(408, 29);
            this.LblReg.TabIndex = 32;
            this.LblReg.Text = "Регистрация нового заказчика";
            this.LblReg.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.LblReg.Click += new System.EventHandler(this.LblReg_Click);
            // 
            // CmbRole
            // 
            this.CmbRole.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.CmbRole.Font = new System.Drawing.Font("Arial", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.CmbRole.FormattingEnabled = true;
            this.CmbRole.Items.AddRange(new object[] {
            "Заказчик",
            "Менеджер",
            "Кладовщик"});
            this.CmbRole.Location = new System.Drawing.Point(271, 127);
            this.CmbRole.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.CmbRole.Name = "CmbRole";
            this.CmbRole.Size = new System.Drawing.Size(138, 30);
            this.CmbRole.TabIndex = 33;
            // 
            // lblutoriz
            // 
            this.lblutoriz.AutoSize = true;
            this.lblutoriz.Font = new System.Drawing.Font("Arial", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.lblutoriz.Location = new System.Drawing.Point(13, 128);
            this.lblutoriz.Name = "lblutoriz";
            this.lblutoriz.Size = new System.Drawing.Size(252, 29);
            this.lblutoriz.TabIndex = 33;
            this.lblutoriz.Text = "Авторизоваться как";
            // 
            // fabrika2024DataSet
            // 
            this.fabrika2024DataSet.DataSetName = "Fabrika2024DataSet";
            this.fabrika2024DataSet.SchemaSerializationMode = System.Data.SchemaSerializationMode.IncludeSchema;
            // 
            // BsUsers
            // 
            this.BsUsers.DataMember = "Users";
            this.BsUsers.DataSource = this.fabrika2024DataSet;
            // 
            // usersTableAdapter
            // 
            this.usersTableAdapter.ClearBeforeFill = true;
            // 
            // tableAdapterManager
            // 
            this.tableAdapterManager.BackupDataSetBeforeUpdate = false;
            this.tableAdapterManager.CvetaTableAdapter = null;
            this.tableAdapterManager.FurnituraTableAdapter = null;
            this.tableAdapterManager.IzdelieTableAdapter = null;
            this.tableAdapterManager.OrdersTableAdapter = null;
            this.tableAdapterManager.RoleTableAdapter = null;
            this.tableAdapterManager.TkaniTableAdapter = null;
            this.tableAdapterManager.UpdateOrder = garment_factory.Fabrika2024DataSetTableAdapters.TableAdapterManager.UpdateOrderOption.InsertUpdateDelete;
            this.tableAdapterManager.UsersTableAdapter = this.usersTableAdapter;
            // 
            // fAvtoriz
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(13F, 26F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.ClientSize = new System.Drawing.Size(421, 545);
            this.Controls.Add(this.lblutoriz);
            this.Controls.Add(this.CmbRole);
            this.Controls.Add(this.LblReg);
            this.Controls.Add(this.BtnOpen);
            this.Controls.Add(this.tbxCapcha);
            this.Controls.Add(this.LblCap);
            this.Controls.Add(this.LblCapcha);
            this.Controls.Add(this.CbxShowPass);
            this.Controls.Add(this.TbxPass);
            this.Controls.Add(this.TbxLogin);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.panel1);
            this.Font = new System.Drawing.Font("Arial", 16.2F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(6);
            this.MaximizeBox = false;
            this.Name = "fAvtoriz";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "СУБД \"Швейная фабрика\"";
            this.Load += new System.EventHandler(this.fAvtoriz_Load);
            this.panel1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.fabrika2024DataSet)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.BsUsers)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.CheckBox CbxShowPass;
        private System.Windows.Forms.TextBox TbxPass;
        private System.Windows.Forms.TextBox TbxLogin;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label LblCapcha;
        private System.Windows.Forms.TextBox tbxCapcha;
        private System.Windows.Forms.Label LblCap;
        private System.Windows.Forms.Button BtnOpen;
        private System.Windows.Forms.Label LblReg;
        private System.Windows.Forms.ComboBox CmbRole;
        private System.Windows.Forms.Label lblutoriz;
        private Fabrika2024DataSet fabrika2024DataSet;
        private System.Windows.Forms.BindingSource BsUsers;
        private Fabrika2024DataSetTableAdapters.UsersTableAdapter usersTableAdapter;
        private Fabrika2024DataSetTableAdapters.TableAdapterManager tableAdapterManager;
    }
}

